/*_________________________________________Global v2_____________________________________________*/


* {
margin:0;
padding:0;
border:0 none;
}

body  {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:100%;
line-height:1.2em;
color: #000;
background-color: #192955;
}

a {
color:#000;
text-decoration:none;
font-size:.8em;
}

a:hover {
text-decoration:underline;
}

img {
border: 0;
}

#seite{
margin:0 auto;
margin-top: 1em;
width:61.5em;
background: #CFD5E5 url("http://www.muetschi.ch/cms/upload/bilder/bgSeite.gif");
}

/*_________________________________________Header_____________________________________________*/

#navOben {
height: 11.95em;
background: #B4B5B4 url("http://www.muetschi.ch/cms/upload/bilder/eckeObenRechtsBlau.gif") top right no-repeat;
}

#navOben #bildHead {
float: left;
width: 500px;
}

#navOben h1 {
text-align:right;
padding-top:1.8em;
padding-right: 1.2em;
font-size:1.5em;
font-weight:normal;
text-transform:uppercase;
color: #fff;
}

#navOben h2 {
text-align:right;
padding-right: 1.95em;
margin-top:1em;
font-size:.95em;
letter-spacing:1px;
font-weight:normal;
text-transform:uppercase;
color: #fff;
}

#navOben #service {
padding-top: 2.3em;
padding-right:1.85em;
color: #fff;
}

#navOben ul {
float:right;
list-style-type: none;
}

#navOben li {
float: left;
text-align:right;
}

#navOben li.kontakt {
padding-right:2.2em;
line-height: 1.55em;
margin-top:-1px;
}

#navOben li.kontakt a {
color: #fff;
font-size: .7em;
}

#navOben li.suche {
font-size: .7em;
line-height: 2.35em;
}

#navOben input.feld {
font-size:1.2em;
}

#navOben #submit {
vertical-align:middle;
margin-top: -4px;
}


/*_________________________________________Hauptteil_____________________________________________*/


#hauptteil {
background: url("http://www.muetschi.ch/cms/upload/bilder/spacerInnen2.gif") 19.7em 0 repeat-y;
margin-top:6px;
}

#hauptteil hr {
clear: both;
height: .1px;
border: none;
visibility: hidden;
}

#hauptteil-innen {
float: left;
width: 100%;
margin-right: -185px;
margin-top:-6px;
}


/*_________________________________________Breadcrumb_____________________________________________*/


#breadcrumb {
background: #264089 url("http://www.muetschi.ch/cms/upload/bilder/bgBreadfv3.gif") top left repeat-y;
margin-left: 19.7em;
color: #192955;
height: 1.4em;
}

#breadcrumb span.pfeil {
font-size: .7em;
}

#breadcrumb a.breadcrumbHome {
font-size: .6em;
color: #192955;
padding-left:1.75em;
}

#breadcrumb a.breadcrumb {
font-size: .6em;
padding-left:0;
}

#breadcrumb a.aktiv {
font-size: .6em;
padding-left:0;
}


/*_________________________________________Hauptnavigation_____________________________________________*/

#navigation {
float:left;
width: 19.7em;
}

#navigation-innen ul {
margin: 3em 0 0 2em;
background-color: #E9ECF3;
list-style-type: none;
}

#navigation-innen li {
border-top: 1px dotted #DDDCB9;
}

#navigation-innen li a {
padding: .05em 2em;
font-size: .7em;
display:block;
}

#navigation-innen li a.aktiv {
background-color:#51AB57;
color: #fff;
border: dotted 1px #F6F8FF;
padding: .05em 2em;
}

#navigation-innen ul li ul {
margin-top: 0;
line-height: 1.1em;
}

#navigation-innen li ul li a.aktiv {
border: dotted 1px #DDDCB9;
background-color:#fff;
color: #47A14D;
}

#navigation-innen li ul li ul li a.aktiv {
background-color:#004392;
color: #fff;
line-height: 1.4em;
}

#navigation-innen ul li ul li:first-child {
border-top:none;
}

#navigation img {
display:block;
margin: 1.5em auto;
background: url("http://www.muetschi.ch/cms/upload/bilder/mutschiGruen.png") 100% 0 no-repeat;
}


/*_________________________________________Eigentlicher Textbereich_____________________________________________*/


#inhalt {
float: right;
width: 100%;
margin-left: -19.75em;
background: transparent;
}

#inhalt-innen {
font-family: Verdana, Arial, Helvetica, sans-serif; 
margin-left: 19.7em;
margin-right: 185px;
background-color: #fff;
}



/*neu*/

#inhalt-innen #schriftgroesse {
text-align: right;
padding-right: 1em;
font-size: .7em;
}

#inhalt-innen #schriftgroesse a {
color: #27418A;
text-decoration: underline;
}

#inhalt-innen #schriftgroesse a:hover {
color: #7F8286;
}

#inhalt-innen #schriftgroesse a.gross {
text-decoration: none;
color: #7F8286;
}

#inhalt-innen #schriftgroesse a.normal {
text-decoration: underline;
color: #27418A;
}

#inhalt-innen #schriftgroesse a.normal:hover {
text-decoration: underline;
color: #7F8286;
}

/*neu ende*/


#inhalt-innen h2 {
color: #47A14D;
margin: .5em 0 1em 1em;
font-size: 1.2em;
line-height: 1.4em;
}

#inhalt-innen h3 {
color: #47A14D;
padding: 1em 2em .5em 2em;
font-size: 1.1em;
}

#inhalt-innen h4 {
color: #47A14D;
padding: 1em .25em .5em 2.5em;
font-size: 1em;
}

#inhalt-innen p {
font-size: 1em;
padding: 0 3em .5em 2.5em;
line-height: 1.4em;
}

#inhalt-innen p.team {
border-bottom: 1px #E9ECF3 solid;
width: 360px;
margin-top: -1.2em;
padding-top: 1.1em;
padding-bottom: 1.75em;
}

#inhalt-innen ul.kader {
list-style-type: none;
padding: 0em 1em 3.95em 2.5em;
margin-top:-1.55em;
}

#inhalt-innen ul.kader li {
padding-top:1.5em;
padding-bottom:1.85em;
border-bottom: 1px #E9ECF3 solid;
margin-right:2em;
}

#inhalt-innen ul.kaderKopie {
list-style-type: none;
padding-left:40px;
margin-top:-23px;
}

#inhalt-innen ul.kaderKopie li {
padding-bottom:25px;
border-bottom: 1px #E9ECF3 solid;
margin-right:26px;
margin-top:-10px;
margin-bottom:17px;
}

/*
*+html #inhalt-innen ul.kaderKopie li {
margin-top:-45px;
padding-top:20px;
}
*/

#inhalt-innen img.kader {
float:right;
margin-right:-227px;
margin-top:-3px;
}

/*
*+html #inhalt-innen img.kader {
border-bottom: 5px #E9ECF3 solid;
}
*/

#inhalt-innen p.clickKader {
text-align:right;
margin:-1px -202px 16px 0;
font-size: 10px;
}

#inhalt-innen p.center {
text-align:center;
}

#inhalt-innen p strong, #inhalt-innen li strong {
color: #333;
font-weight:bold;
}

#inhalt-innen table, 
#inhalt-innen table.pflege,
#inhalt-innen table.betreuung {
width:130%;
margin: .35em 0 .45em 1.3em;
background-color:#E9ECF3;
border-collapse:collapse;
border-spacing:0;
}

#inhalt-innen td, 
#inhalt-innen table.pflege td,
#inhalt-innen table.betreuung td {
vertical-align:bottom;
font-size: 1em;
padding:.2em .3em;
border: 1px solid #fff;
}

* html #inhalt-innen table.pflege,
* html #inhalt-innen table.betreuung {
font-size: .9em;
width:95%;	
}

#inhalt-innen dl {
padding-bottom:1em;
}

#inhalt-innen dt {
font-size: 1em;
padding-left:2.5em;
}

#inhalt-innen dd {
font-size: 1em;
margin-left:12.5em;
}

#inhalt-innen ul {
list-style-type: square;
padding: .6em 1em .75em 3.8em;
}

#inhalt-innen li {
font-size: 1em;
padding-bottom: .5em;
line-height: 1.4em;
}

#inhalt-innen ul ul {
list-style-type: square;
padding: .3em 0 .3em 1em;
}

#inhalt-innen ul li ul li {
font-size: 1em;
line-height:110%;
}

#inhalt-innen a {
font-size: 1em;
text-decoration:underline;
color: #27418A;
}

#inhalt-innen a:hover {
text-decoration:underline;
color: #7F8286;
}

#inhalt-innen img {
margin-top:.7em;
}

/*
#top {
padding: 2em;
font-size: .7em;
text-align: right;
}

#top a {
color: #669;
text-decoration:none;
}

#top a:hover {
color: #669;
text-decoration:underline;
}
*/

/*_________________________________________Bilder_____________________________________________*/

#bilder {
float: right;
width: 185px;
background-color: #E9ECF3;
}

#bilder p.click {
font-size: .65em;
margin: 2em 0 2em 1.75em;
}

#bilder ul {
list-style-type: none;
}

#bilder li {
padding-bottom:.1em;
}

#bilder a {
border: 0;
}

#trenner-unten {
background: #fff url("http://www.muetschi.ch/cms/upload/bilder/trenner.gif") top left repeat-x;
}

/*_________________________________________Footer_____________________________________________*/

#footer {
clear: both;
background: #E8EBF3 url("http://www.muetschi.ch/cms/upload/bilder/eckeUntenRechtsBlau.gif") top right no-repeat;
color: #fff;
font-size: .7em;
text-align: right;
padding-right: 2.7em;
height:22px;
}

#footer a {
font-size: 1em;
color: #fff;
}

/*_________________________________________Menue_____________________________________________*/


.abstand {
padding: 0 1.5em;
}


.menu {
margin-left:0;
}

.pdf {
font-size:.7em;
margin-left:0;
}

/*tag*/
h3.menu {
clear:left;
margin-left:-2em;
}

#inhalt-innen h4.left {
float:left;
margin-left:-2.5em;
margin-top:-1em;
width: 40%;
color:#000;
}

#inhalt-innen h4.right {
float:left;
width: 40%;
margin-left:1.25em;
margin-top:-1em;
color:#000;
}

.left {
font-size:.9em;
float:left;
width: 45%;
padding-bottom: 1em;
}

.right {
font-size:.9em;	
float:left;
width: 45%;
margin-left:3em;
}

#inhalt-innen p.menu {
clear:left;
font-size:.9em;
margin-left:-2.5em;
margin-bottom: 2em;
padding-top:2em;
font-style:italic;
}